WordPress WP-Table Reloaded Plugin 'id' Parameter Cross Site Scripting Vulnerability

Solution:
Vendor updates are available. Please see the references for more information.



 

Privacy Statement
Copyright 2010, SecurityFocus